<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pengguna_model extends CI_Model {

    public function __construct() {
        parent::__construct();
    }

    // Fungsi untuk mendapatkan pengguna berdasarkan pengguna_id
    public function get_user($where) {
        $this->db->where('pengguna_id', $where['pengguna_id']);
        $query = $this->db->get('pengguna');
        return $query->row();
    }
}
